BODY
{
	background:white;
}

BODY, LI, P, TD
{
	FONT-FAMILY: Verdana, Helvetica, Arial;
	font-size: 11px;
	MARGIN: 0px;
	FONT-WEIGHT: normal
}

H1
{
	COLOR: navy;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold;
	margin: 8px;
}

H2
{
	COLOR: navy;
	FONT-SIZE: 15px;
	FONT-WEIGHT: normal;
	margin: 8px;
	MARGIN-BOTTOM: 1px
}

H3
{
	FONT-SIZE: 13px;
	margin-top: 8px;
	margin-bottom: 1px;
	margin-left:0px;
	margin-right:0px
}

TABLE
{
	BORDER-COLLAPSE: collapse;
	FONT-SIZE: 13px;
	TEXT-ALIGN: left;
}

TABLE.banner
{
	BACKGROUND-COLOR: #CFD5E5;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
}

TR, TR.properties TD
{
	height:20px;
}

TR.properties
{
	BACKGROUND-COLOR: #eeeeee;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal
}

TR.description
{
	COLOR: gray;
	PADDING-LEFT: 1in;
	TEXT-INDENT: 0px
}

TD, TH
{
	BORDER-COLOR: #CFD5E5;
	BORDER-COLLAPSE: collapse;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
}

TD.wiki, TH.wiki
{
	BORDER: 1px solid #CFD5E5;
}

INPUT, SELECT, TEXTAREA
{
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial;
	FONT-SIZE: 11px
}

A
{
	TEXT-DECORATION: none
}

A.new
{
	COLOR: gray;
	TEXT-DECORATION: none
}

BUTTON
{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	padding: 0px;
}

H1.banner
{
	COLOR: navy;
	FONT: bold 20px Verdana;
	MARGIN: 0px;
	MARGIN-BOTTOM: 3px;
	PADDING-LEFT: 5px;
	TEXT-ALIGN: left
}

.banner {padding-left:8px; padding-bottom: 0px; margin-bottom: 0; font-family: verdana; color: black; font-weight: bold;}
.banner TD.bottom {letter-spacing: .1em; line-height:22px; padding-bottom: 0px; margin-bottom: 0px; font-size: 23px; text-align: right;}
.banner TD.top {text-transform: uppercase; letter-spacing: .4em; line-height: 14px;font-size: 11px; text-align: left;}
.banner A {text-decoration: none; font-weight: bold; color:navy; }

table.editList {
   BORDER: none;
   BORDER-BOTTOM: 1px solid #CFD5E5;
}

table.EditList .heading TD {
	BACKGROUND-COLOR: #9FACCB
}

table.editList TD {
		font-size: 11px;
}

table.EditList TR {
	BACKGROUND-COLOR: white;
}

table.editList .heading {
	COLOR: white;
	FONT-WEIGHT: bold;
	HEIGHT: 25px;
}

table.editList .properties TD {
   BORDER-TOP: 1px solid #CFD5E5;
   BORDER-RIGHT: 1px solid #CFD5E5;
   padding-left: 2px;
   padding-right: 2px;
}

table.editList .properties TD.editColumn {
	BORDER-TOP: 1px solid white;
	width: 35px;
	text-align: center;
	background-color: #CFD5E5;
}

table.EditList .titleRow TH {
	BORDER-TOP: 1px solid #CFD5E5;
	BORDER-BOTTOM: 1px solid #CFD5E5;
	BORDER-RIGHT: 1px solid #CFD5E5;
	BACKGROUND-COLOR: white;
	COLOR: gray;
	FONT-SIZE: 11px;
	padding-left:2px;
	padding-right:2px;
}

table.EditList .titleRow TH.editColumn {
	BACKGROUND-COLOR: #CFD5E5;
	BORDER-BOTTOM: 1px solid white;
}

table.EditList SELECT, table.EditList INPUT {
	font-family: Verdana, sanserif;
	font-size: 11px;
}

table.EditList .linkArea TD {
	padding-bottom: 4px;
}

table.EditList A {
	color: navy;
	text-decoration: none;
	cursor: pointer;
}

.TableHeading {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	background-color: #CFD5E5;
}

a.nonexistent {
    font-weight: bold;
	text-decoration:underline;
    background-color: #F8F8F8;
    color: #FF2222;
}

a.nonexistent:Active {
    background-color: #F8F8F8;
	text-decoration:underline;
    color: #FF2222;
}

a.nonexistent:Visited {
    background-color: #F8F8F8;
	text-decoration:underline;
    color: #FF2222;
}

a.nonexistent:Hover {
	text-decoration:underline;
	background:#ffa;
}
